@import url("https://fonts.googleapis.com/css2?family=IBM+Plex+Sans:wght@100;200;300;500;700&display=swap");

html, body {
  position: relative;
  height: auto;
  padding: 0;
  margin: 0;
}

body {
  font-family: "IBM Plex Sans";
  font-weight: 300;
  padding: 0;
  margin: 0;
  font-size: 0.95em;
}

#desktop_credit {
  font-size: 0.8em;
  color: rgb(165, 165, 165);
  text-align: right;
}

#img_desktop {
  float: right;
  width: 54%;
  margin: 10px 0px 7px 15px;
}

h3 {
  margin: 10px 0px;
}

ul {
  margin: 10px 20px;
}

#padding {
  clear: both;
  margin: 15px 0px 0px 0px;
  height: 1px;
}

#padding_small {
  margin: 18px 0px 0px 0px;
  height: 1px;
}

#desktop {
  display: block;
}

#mobile {
  display: none;
}

a {
  color: #4295a4 !important;
  font-weight: 700;
  text-decoration: none;
}

.c2a {
  border-radius: 5px;
  padding: 10px 25px;
  font-weight: 700;
  text-align: center;
  width: 32%;
  background-color: #4295a4;
  color: white !important;
  margin: 10px 0px 0px 0px;
}

.c2a a {
  color: white !important;
}

#credit {
  position: fixed;
  z-index: 500;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 9px;
  color: black;
  opacity: 0.3;
  bottom: 10px;
  right: 10px;
}

#imgpin {
  width: 100%;
}

#mobile_credit {
  display:none;
}

@media only screen and (max-width: 560px) {
  #desktop {
    display: none;
  }

  #mobile {
    display: inline;
    width: 100%;
  }

  * {
    padding: 0;
    margin: 0;
  }

  body {
    padding:0px;
    margin:0px;
  }

  p {
    margin:10px 0px;
  }

  .c2a {
    width:50%;
  }

  #mobile_credit {
    display:inline;
    font-size: 0.8em;
    color: rgb(165, 165, 165);
    text-align: right;
    margin: -8px 0px 0px 0px;
    padding: 0px;
  }

  #imgpin_mobile {
    width: 100%;
    margin: 10px 0px;
  }
}
